Jezici

Scenariji nisu automatski omogućeni sa Prepar3D v4. Pri otvaranju dobijam poruku o grešci P3D

Korisnici novih Prepar3D v4: Nakon promjene znakova u Scenery.cfg u UTF-16LE, auto-instalateri više ne mogu automatski omogućiti vašu scenu.

Privremeno rješenje: Otvorite mapu C: ProgramData Lockheed Martin Prepar3D v4 zatim otvorite datoteku Scenery.cfg pomoću Notepada, zatim kliknite File - Save As ... U prozoru koji se otvori odaberite UTF-8 u polju Encoding (vidi sliku ispod) i kliknite na Save.

Ponovo instalirajte pejzaž i voilo.
Ovaj popravak se mora ponoviti za svaku instalaciju scenografije, jer P3D ponovo spremite datoteku Scenery.cfg u UTF-16LE nakon svakog otvaranja.

Scenije dodane nakon septembra 6, 2017 ne utiču na ovo pitanje.

Ažurirajemo automatsku instalaciju svakog scenskog okruženja, problem će uskoro biti ispravljen, ali trajaće neko vrijeme.

P3Dv4Fix
u četvrtak, septembar 07 by rikoooo
Da li je ovo bilo od pomoći?
Nije pronađen nijedan zapis baze podataka. Još jednom provjerite ID stavke za pristup sadržaju